## ruby-escape-utils 0.2.4

=== debian/changelog ===
ruby-escape-utils (0.2.4-3) unstable; urgency=low

  * Install escape_utils.so to $vendordir/escape_utils, since that's where
    packages seem to expect to find it.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 29 Jun 2012 10:54:48 +0200

ruby-escape-utils (0.2.4-2) unstable; urgency=low

  * Fix uploaders to include full name
  * Drop DM-Upload-Allowed, no DMs in Uploaders anyway.
  * Fix description.
  * Enable tests.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 29 Jun 2012 08:58:17 +0200

ruby-escape-utils (0.2.4-1) unstable; urgency=low

  * Initial release

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 27 Jun 2012 08:39:58 +0200
