=== debian/control ===
Source: ruby-escape-utils
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, rake, ruby-rack, ruby-haml, ruby-actionpack
Standards-Version: 3.9.2
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-escape-utils.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-escape-utils.git;a=summary
Homepage: http://github.com/brianmario/escape_utils
XS-Ruby-Versions: ruby1.9.1

Package: ruby-escape-utils
Architecture: any
XB-Ruby-Versions: ruby1.9.1
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Faster string escaping routines for your web apps
 escape_utils provides fast HTML escaping of string.  It has
 monkey-patches for Rack::Utils, CGI, URI, ERB::Util and Haml and
 ActionView which speed up their escaping.
 .
 It's assumed that all input is UTF-8 encoded.
