## ruby-escape-utils 1.0.1

=== debian/changelog ===
ruby-escape-utils (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on ruby-rack (Closes: #746379)
  * Suggest and enhance ruby-haml, ruby-rack and ruby-actionpack

 -- Cédric Boutillier <boutil@debian.org>  Thu, 15 May 2014 11:18:55 +0200

ruby-escape-utils (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on ruby-minitest (>= 5.0~), as indicated in the gemspec file.
    (Closes: #744081)
  * Add DEP-3 header to debian/patches/remove-bundler.patch.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 22 Apr 2014 12:23:24 +0200

ruby-escape-utils (1.0.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update copyright.
  * Remove ruby 1.9.
  * Remove dh_install override.

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Apr 2014 01:38:11 +0530
