=== debian/control ===
Source: ruby-escape-utils
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.7.5~),
               rake,
               ruby-actionpack,
               ruby-haml,
               ruby-minitest (>= 5.0~),
               ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-escape-utils.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-escape-utils.git;a=summary
Homepage: http://github.com/brianmario/escape_utils
XS-Ruby-Versions: all

Package: ruby-escape-utils
Architecture: any
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Suggests: ruby-rack, ruby-actionpack, ruby-haml
Enhances: ruby-rack, ruby-actionpack, ruby-haml 
Description: Faster string escaping routines for your web apps
 escape_utils provides fast HTML escaping of string.  It has
 monkey-patches for Rack::Utils, CGI, URI, ERB::Util and Haml and
 ActionView which speed up their escaping.
 .
 It's assumed that all input is UTF-8 encoded.
