=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/escape_utils .*/escape_utils-(.*).tar.gz
