## ruby-escape-utils 1.1.0

=== debian/changelog ===
ruby-escape-utils (1.1.0-1build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:03 +0000

ruby-escape-utils (1.1.0-1build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:32 +0000

ruby-escape-utils (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bumpstandards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Nov 2015 16:18:19 +0530
