=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-haml,
                ruby-minitest (>= 5.0~),
                ruby-rspec
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-escape-utils.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-escape-utils.git;a=summary
 Homepage: http://github.com/brianmario/escape_utils
