## ruby-escape-utils 1.2.1

=== debian/changelog ===
ruby-escape-utils (1.2.1-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Add Testsuite: autopkgtest-pkg-ruby

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2020 22:56:20 +0530

ruby-escape-utils (1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Pirate Praveen ]
  * New upstream version 1.2.1
  * Fix tests for ruby 2.5 (Patch from alpinelinux) (Closes: #888149)
  * Bump standards version to 4.1.3
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Feb 2018 17:28:16 +0530
