=== debian/control ===
Source: ruby-escape-utils
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>=1.0~),
               rake,
               ruby-actionpack,
               ruby-haml,
               ruby-minitest (>= 5.0~),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-escape-utils.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-escape-utils
Homepage: https://github.com/brianmario/escape_utils
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-escape-utils
Architecture: any
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-actionpack,
          ruby-haml,
          ruby-rack
Enhances: ruby-actionpack,
          ruby-haml,
          ruby-rack
Description: Faster string escaping routines for your web apps
 escape_utils provides fast HTML escaping of string.  It has
 monkey-patches for Rack::Utils, CGI, URI, ERB::Util and Haml and
 ActionView which speed up their escaping.
 .
 It's assumed that all input is UTF-8 encoded.
