=== debian/watch ===
version=3
https://gemwatch.debian.net/escape_utils .*/escape_utils-(.*).tar.gz
